=== debian/changelog ===
pskracker (0.3.1+git20230102-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:17:54 +0200

pskracker (0.3.1+git20230102-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 1.

  [ Sophie Brun ]
  * New upstream version 0.3.1+git20230102

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Jan 2023 14:38:43 +0100

pskracker (0.3.1+git20210601-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.1+git20210601
  * Add a debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Jun 2021 10:07:41 +0200

pskracker (0.2.1+git20201103-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Jun 2021 09:46:01 +0200

pskracker (0.2.1+git20201103-0kali2) kali-dev; urgency=medium

  * Add missing -indep in override_dh_fixperms

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Nov 2020 09:45:51 +0100

pskracker (0.2.1+git20201103-0kali1) kali-dev; urgency=medium

  * Initial release (see 4299)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Nov 2020 11:22:14 +0100
