=== debian/control ===
Source: pskracker
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/soxrok2212/PSKracker
Rules-Requires-Root: no

Package: pskracker
Architecture: amd64 arm64
Depends: pskracker-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: collection of WPA/WPA2/WPS default keys generators/pingens
 This package contains a collection of WPA/WPA2/WPS default algorithms/password
 generators/pingens written in C. This is useful for testing/auditing wireless
 networks and contains bleeding edge algorithms.

Package: pskracker-data
Architecture: all
Depends: ${misc:Depends}
Description: collection of WPA/WPA2/WPS default keys generators/pingens
 This package contains a collection of WPA/WPA2/WPS default algorithms/password
 generators/pingens written in C. This is useful for testing/auditing wireless
 networks and contains bleeding edge algorithms.
 .
 This package contains the dicts directory.
