## pskracker 0.3.1+git20230831

=== debian/changelog ===
pskracker (0.3.1+git20230831-1kali3) kali-dev; urgency=medium

  * Really fix the previous patch

 -- Steev Klimaszewski <steev@kali.org>  Thu, 02 Nov 2023 16:07:30 -0500

pskracker (0.3.1+git20230831-1kali2) kali-dev; urgency=medium

  * Fix the previous patch

 -- Steev Klimaszewski <steev@kali.org>  Thu, 02 Nov 2023 15:07:42 -0500

pskracker (0.3.1+git20230831-1kali1) kali-dev; urgency=medium

  * Add patch to fix install step in Makefile

 -- Steev Klimaszewski <steev@kali.org>  Thu, 02 Nov 2023 13:16:36 -0500

pskracker (0.3.1+git20230831-1) kali-dev; urgency=medium

  * ci: Disable 32bit architecture builds
  * Export prefix instead of overriding dh_auto_install.
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 0.3.1+git20230831

 -- Steev Klimaszewski <steev@kali.org>  Thu, 02 Nov 2023 12:04:13 -0500
