=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: pskracker
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/soxrok2212/PSKracker
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pskracker
+Vcs-Git: https://gitlab.com/kalilinux/packages/pskracker.git
 Rules-Requires-Root: no
 
 Package: pskracker
