=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
export PREFIX=debian/pskracker/usr

%:
	dh $@

override_dh_fixperms-indep:
	dh_fixperms
	chmod 644 debian/pskracker-data/usr/share/pskracker/dicts/ee-brightbox/*.txt
