=== debian/watch ===
version=4
opts="mode=git, pretty=0.3.1+git%cd, pgpmode=none" \
  https://github.com/soxrok2212/PSKracker.git \
  HEAD debian uupdate
